@charset "utf-8";
/* CSS Document */

html, body{
	width:100%;height:100%;
	margin:0px;padding:0px;font-family:"microsoft yahei",Arial,Verdana,Helvetica,sans-serif;font-size:12px;line-height:24px;color:#fff;background: url(../images/bg.jpg) no-repeat top center;
  width:expression(document.body.clientWidth <= 1200? "1200px": "auto");
  min-width:1200px;
}
textarea{font-size:14px;}
ul,li,form,dl,dt,dd,p,table,tr,td,textarea,input,select,h1,h2,h3,h4,h5,h6,button{margin:0;padding:0;resize:none;font-family:"microsoft yahei",Arial,Verdana,Helvetica,sans-serif;outline: none;}
h1, h2, h3, h4, h5, h6 {font-weight: normal;}
img{border:0;vertical-align: top;}
ul{ list-style:none;}

/*命名：大的范围，不准使用关键字，如 .title .box .page */
.fclear{clear:both;}
.clear{clear:both;height:0;overflow:hidden;}
.left{float:left;}
.right{float:right;}
.blank2{clear:both;height:2px;overflow:hidden;}
.blank4{clear:both;height:4px;overflow:hidden;}
.blank6{clear:both;height:6px;overflow:hidden;}
.blank8{clear:both;height:8px;overflow:hidden;}
.blank5{clear:both;height:5px;overflow:hidden;}
.blank10{clear:both;height:10px;overflow:hidden;}
.blank12{clear:both;height:12px;overflow:hidden;}
.blank14{clear:both;height:14px;overflow:hidden;}
.blank15{clear:both;height:15px;overflow:hidden;}
.blank18{clear:both;height:18px;overflow:hidden;}
.blank20{clear:both;height:20px;overflow:hidden;}
.blank25{clear:both;height:25px;overflow:hidden;}
.blank30{clear:both;height:30px;overflow:hidden;}
.blank40{clear:both;height:40px;overflow:hidden;}
.blank60{clear:both;height:60px;overflow:hidden;}
.tac{text-align:center;}
.tal{text-align:left;}
.tar{text-align:right;}
.pa {position:absolute;}
.pr {position:relative;}
.dn {display:none;}
.fwb {font-weight:bold;}
.fs12 {font-size:12px;}
.fs14 {font-size:14px;}
.fs15 {font-size:15px;}
.fs16 {font-size:16px;}
.fs18 {font-size:18px;}
.ffa {font-family:Arial;}

/*-------------------------------------链接----------------------------------------------*/
a {text-decoration:none;color:#fff;outline: none;}
a:hover {text-decoration:none;color:#fff;}

/*-----------------------------------主体部分--------------------------------------------*/
.index_box {width:1200px;height:100%;min-height:940px;margin:0px auto;position: relative;}
.index_box a.play_btn {display: inline-block;position: absolute;top:748px;right:14.5%;}
.index_box a.play_btn span.btn_pt {width:100%;position: absolute;top:0px;left:0px;-webkit-animation:flash 0.3s ease-in 0s infinite;}

.nav_box {width:100%;position: absolute;bottom:30px;left:0px;/*padding:0px 3%;*/}
.nav_box .logo {float:left;}
.nav_box .menu_btn {float:left;font-size:16px;margin-top:10px;}
.nav_box .menu_btn a {margin-left:33px;text-decoration: underline;}
.nav_box .ff_wz {font-size:16px;margin-top:10px;}

.pop_box {width:820px;position: absolute;bottom:58px;left:190px;}
.pop_con {background: #fff;border-radius:20px;padding:35px 70px 40px 70px;display: none;}
.pop_con .title {font-size:24px;color:#6c6c6c;text-align: center;border-bottom:2px dotted #aeafb2;padding-bottom:20px;margin-bottom:20px;}
.pop_con .con {font-size:16px;color:#464646;line-height:28px;}
.pop_con span.ic {width:28px;height:22px;background: url(../images/ic_1.png) no-repeat;position: absolute;bottom:-22px;left:108px;}
.pop_con span.ic_1 {left:234px;}
.pop_con a.close_btn {width:38px;position: absolute;top:18px;right:18px;}

@-webkit-keyframes flash {
  0%,60% {
    opacity: 1;
  }
  80% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

@keyframes flash {
  0%,60% {
    opacity: 1;
  }
  80% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

@media only screen and (max-width: 1200px){
  .pop_con {padding:30px 60px 30px 60px;}
  .pop_con .con {font-size:15px;line-height:26px;}
}
/**/